<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000019476367</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2008-940</NUM>
<NUM_PARUTION>0216</NUM_PARUTION>
<NUM_SEQUENCE>22</NUM_SEQUENCE>
<NOR>DEFH0801178D</NOR>
<DATE_PUBLI>2008-09-16</DATE_PUBLI>
<DATE_TEXTE>2008-09-12</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000019475156">JORF n°0216 du 16 septembre 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2008-940 du 12 septembre 2008</TITRE>
<TITREFULL>Décret n° 2008-940 du 12 septembre 2008 portant statut particulier du corps des officiers des armes de l'armée de terre</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la défense</MINISTERE>
<MCS_TEXT>
<MC>DEFENSE</MC>
<MC>ARMEE</MC>
<MC>ARMEE DE TERRE</MC>
<MC>PERSONNEL MILITAIRE</MC>
<MC>OFFICIER DES ARMES</MC>
<MC>STATUT PARTICULIER</MC>
<MC>RECRUTEMENT</MC>
<MC>CANDIDAT</MC>
<MC>FORMATION INITIALE</MC>
<MC>ECOLE SPECIALE MILITAIRE</MC>
<MC>ECOLE MILITAIRE INTERARMES</MC>
<MC>ECOLE POLYTECHNIQUE</MC>
<MC>OFFICIER SOUS CONTRAT</MC>
<MC>SOUS-OFFICIER DE CARRIERE</MC>
<MC>ECOLE MILITAIRE</MC>
<MC>ADMISSION</MC>
<MC>CONCOURS</MC>
<MC>RECRUTEMENT AU CHOIX</MC>
<MC>ANCIENNETE REQUISE</MC>
<MC>PROMOTION</MC>
<MC>PROMOTION AU CHOIX</MC>
<MC>TRAITEMENT</MC>
<MC>REMUNERATION</MC>
<MC>INDICE</MC>
<MC>ECHELONNEMENT INDICIAIRE</MC>
<MC>AVANCEMENT</MC>
<MC>AMELIORATION DE CARRIERE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre, <br/> Sur le rapport du ministre de la défense, <br/> Vu le code de la défense (partie législative), notamment le livre Ier de la partie 4 ;<br/> Vu le code des pensions civiles et militaires de retraite, notamment son article L. 24 ;<br/> Vu le code du service national ;<br/> Vu la loi n° 70-631 du 15 juillet 1970 modifiée relative à l'Ecole polytechnique, notamment ses articles 4 et 7 ;<br/> Vu le décret n° 77-788 du 12 juillet 1977 modifié relatif à la limite d'âge applicable au recrutement par concours de certains emplois publics en faveur des personnes élevant leur enfant ou ayant élevé au moins un enfant ;<br/> Vu le décret n° 81-317 du 7 avril 1981 modifié fixant les conditions dans lesquelles certains pères ou mères de famille bénéficient d'une dispense de diplôme pour se présenter à divers concours ;<br/> Vu le décret n° 2008-955 du 12 septembre 2008 relatif aux volontariats militaires ;<br/> Vu le décret n° 2008-961 du 12 septembre 2008 relatif aux militaires engagés ;<br/> Vu le décret n° 2008-939 du 12 septembre 2008 relatif aux officiers sous contrat ;<br/> Vu le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière ;<br/> Vu le décret n° 2008-945 du 12 septembre 2008 portant statut particulier des officiers des corps techniques et administratifs de l'armée de terre, de la marine, de la gendarmerie, du service de santé des armées et du service des essences des armées ;<br/> Vu l'avis du Conseil supérieur de la fonction militaire en date du 13 décembre 2006 ;<br/> Le Conseil d'Etat (section des finances) entendu, <br/> Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Application des art. 4 et 9 de la loi 70-631. Abrogation du décret 75-1206.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<SECTION_TA>
<ID>JORFSCTA000019476379</ID>
<TITRE_TA>TITRE IER : DISPOSITIONS GENERALES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476384</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers des armes de l'armée de terre commandent et encadrent les unités de l'armée de terre.<br/> Ils exercent des responsabilités de conception et participent au fonctionnement de l'ensemble des formations de l'armée de terre.<br/> Ils peuvent également servir dans les formations interarmées ou relevant d'une autre armée, ainsi que dans tout autre organisme mentionné au 2° de l'article L. 4138-2 du code de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476386</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers des armes de l'armée de terre constituent un corps d'officiers de carrière dont la hiérarchie comporte les grades suivants :<br/> 1° Officiers subalternes :<br/> a) Sous-lieutenant ;<br/> b) Lieutenant ;<br/> c) Capitaine.<br/> 2° Officiers supérieurs :<br/> a) Commandant ;<br/> b) Lieutenant-colonel ;<br/> c) Colonel.<br/> 3° Officiers généraux :<br/> a) Général de brigade ;<br/> b) Général de division.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476380</ID>
<TITRE_TA>TITRE II : RECRUTEMENT ET FORMATION INITIALE</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019476387</ID>
<TITRE_TA>CHAPITRE IER : RECRUTEMENT</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476408</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers des armes de l'armée de terre sont recrutés :<br/> 1° Soit après une formation initiale parmi :<br/> a) Les élèves diplômés de l'Ecole spéciale militaire ;<br/> b) Les élèves diplômés de l'Ecole militaire interarmes ;<br/> c) Les élèves figurant sur la liste de sortie des écoles de formation spécialisées ;<br/> 2° Soit directement parmi :<br/> a) Les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique ;<br/> b) Les officiers sous contrat et les sous-officiers de carrière.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476388</ID>
<TITRE_TA>CHAPITRE II : ADMISSION DANS LES ECOLES MILITAIRES  D'ELEVES OFFICIERS DE CARRIERE</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476409</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'admission à l'Ecole spéciale militaire s'effectue :<br/> 1° Par un ou plusieurs concours sur épreuves ouverts aux candidats titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou diplôme reconnu comme équivalent, ou d'un autre titre ou diplôme classé au moins au niveau IV et âgés de vingt-deux ans au plus ;<br/> 2° Par un ou plusieurs concours sur épreuves ouverts aux candidats titulaires d'une licence de l'enseignement supérieur général ou technologique ou titre reconnu comme équivalent ou d'un autre titre ou diplôme classé au moins au niveau II et âgés de vingt-deux ans au plus ;<br/> 3° Par un ou plusieurs concours sur titres, sur proposition de la commission mentionnée à l'article 32, ouverts aux candidats titulaires d'un diplôme ou d'un titre conférant le grade prévu par le décret n° 99-747 du 30 août 1999 relatif à la création du grade de master et âgés de vingt-cinq ans au plus.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476411</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'admission à l'Ecole militaire interarmes s'effectue par un ou plusieurs concours sur épreuves ouverts aux militaires non officiers âgés de vingt-trois ans au moins et de vingt-neuf ans au plus, titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou diplôme reconnu comme équivalent, ou d'un autre titre ou diplôme classé au moins au niveau IV, et qui ont accompli au moins trois ans de service militaire effectif.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476412</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'admission aux écoles de formation spécialisées mentionnées au c du 1° de l'article 3 s'effectue par un ou plusieurs concours sur épreuves ouverts aux militaires non officiers âgés de trente et un ans au moins et de trente-huit ans au plus et qui ont effectué au moins huit ans de service militaire effectif. Les candidats non officiers doivent en outre être titulaires de l'un des brevets militaires donnant accès à l'échelle de solde n° 4 et figurant sur une liste établie par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476413</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les candidats aux concours prévus aux articles 4 à 6 sont soumis aux dispositions suivantes :<br/> 1° Les conditions d'âge et les conditions de diplôme sont exigées sous réserve des dispositions prévues par les décrets du 12 juillet 1977 et du 7 avril 1981 susvisés ;<br/> 2° Nul ne peut se présenter plus de trois fois au même concours.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476416</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Ne peuvent se présenter aux concours prévus à l'article 4 les candidats qui n'ont pas satisfait aux obligations du code du service national.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476418</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_9</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_9</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>9</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/> Les programmes, les conditions d'organisation et de déroulement des concours prévus aux articles 4 à 6, la nature des épreuves, ainsi que les coefficients attribués aux différentes épreuves et, s'il y a lieu, les dispenses d'épreuves en fonction des titres ou diplômes détenus, sont fixés par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476419</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_10</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_10</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>10</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le nombre de places offertes au titre de chacun des concours prévus aux articles 4 à 6 est fixé chaque année par arrêté du ministre de la défense.<br/> Le nombre de places offertes au titre des concours prévus à l'article 6 peut être éventuellement fixé par spécialité.<br/> Les places non pourvues au titre d'un ou plusieurs concours peuvent être reportées sur un ou plusieurs des autres concours.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476389</ID>
<TITRE_TA>CHAPITRE III : RECRUTEMENT PARMI LES ELEVES INSCRITS AU TABLEAU  DE CLASSEMENT DE SORTIE DE L'ECOLE POLYTECHNIQUE</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476420</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>11</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont recrutés dans le corps des officiers des armes de l'armée de terre les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique qui, remplissant les conditions d'aptitude prévues à l'article 19, ont été affectés dans ce corps conformément à leur choix.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476390</ID>
<TITRE_TA>CHAPITRE IV : FORMATION INITIALE</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476421</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_12</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_12</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>12</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La formation initiale des élèves officiers s'effectue dans les conditions suivantes :<br/> 1° Les élèves admis à l'Ecole spéciale militaire au titre des 1° et 2° de l'article 4 suivent une scolarité de trois ans. Ils sont nommés au grade de sous-lieutenant au 1er août de la fin de la deuxième année du cursus scolaire ;<br/> 2° Les élèves admis au titre du 3° de l'article 4 suivent une scolarité d'une année, au grade de sous-lieutenant ;<br/> 3° Les élèves admis à l'Ecole militaire interarmes suivent une scolarité de deux ans. Ils sont nommés au grade de sous-lieutenant au 1er août de la fin de la première année du cursus scolaire ;<br/> 4° Les élèves admis dans les écoles de formations spécialisées suivent une scolarité d'une année au grade de sous-lieutenant.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476422</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_13</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_13</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>13</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A l'issue de la scolarité et en fonction de leur classement de sortie, les élèves diplômés de l'Ecole spéciale militaire et de l'Ecole militaire interarmes choisissent une école de formation spécialisée dans les conditions fixées par arrêté du ministre de la défense qui précise notamment le nombre de places offertes, les besoins du service en qualifications particulières et les conditions d'aptitude.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476423</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_14</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_14</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>14</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les élèves officiers effectuent leur scolarité dans les conditions fixées par le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière susvisé.<br/> L'organisation de cette scolarité est fixée pour chaque école par un arrêté du ministre de la défense, notamment dans les matières relatives aux cycles de formation, aux examens, aux modalités d'attribution du diplôme ou de redoublement. La durée de la scolarité peut être prolongée d'une année, pour des raisons de santé ou en cas de résultats insuffisants, dans les conditions prévues par l'arrêté susmentionné.<br/> Un classement, dont les modalités d'établissement sont fixées par arrêté du ministre de la défense, est établi en fin de scolarité.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476425</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>15</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'orientation d'un élève de l'Ecole spéciale militaire ou de l'Ecole militaire interarmes vers l'Ecole militaire du corps technique et administratif de l'armée de terre peut intervenir en cours de scolarité :<br/> 1° Sur demande écrite agréée par le ministre de la défense ;<br/> 2° Par décision du ministre de la défense, après avis du conseil d'instruction de l'Ecole spéciale militaire ou de l'Ecole militaire interarmes, dans les conditions prévues par le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière susvisé.<br/> Par dérogation aux dispositions de l'article R. 4133-7 du code de la défense susvisé, le changement d'office dans le corps technique et administratif de l'armée de terre d'un officier diplômé de l'Ecole spéciale militaire ou de l'Ecole militaire interarmes peut être prononcé au cours ou à l'issue de la scolarité dans une école de formation spécialisée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476428</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_16</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_16</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>16</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique choisissent une école de formation spécialisée dans les conditions fixées par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476391</ID>
<TITRE_TA>CHAPITRE V : RECRUTEMENT AU CHOIX</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476429</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_17</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_17</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>17</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Peuvent être recrutés au choix dans le corps des officiers des armes de l'armée de terre, sur proposition de la commission prévue à l'article 32 :<br/> 1° Les officiers sous contrat du grade de lieutenant :<br/> a) Ayant accompli au moins deux ans de service militaire effectif en qualité d'officier ;<br/> b) Agés de vingt-cinq ans au moins et de trente et un ans au plus ;<br/> c) Titulaires d'une licence de l'enseignement supérieur général ou technologique ou d'un autre titre ou diplôme classé au moins au niveau II ou d'un titre ou diplôme reconnu comme équivalent à ces derniers figurant sur une liste établie par arrêté du ministre de la défense ;<br/> 2° Les officiers sous contrat du grade de lieutenant :<br/> a) Ayant accompli au moins deux ans de service militaire effectif comme officier ;<br/> b) Agés de vingt-trois ans au moins et de vingt-sept ans au plus ;<br/> c) Ayant suivi avec succès le cursus de formation d'officier dispensée par l'école d'une armée de terre étrangère et titulaires d'un diplôme conférant le grade de master dans les conditions prévues par le décret n° 99-747 du 30 août 1999 relatif à la création du grade de master ;<br/> 3° Sur leur demande, avec leur grade, les officiers sous contrat des grades de capitaine ou de commandant qui comptent au moins huit ans de service militaire effectif en qualité d'officier.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476431</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_18</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_18</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>18</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les majors et adjudants-chefs de carrière peuvent être recrutés au choix, au grade de lieutenant, dans le corps des officiers des armes de l'armée de terre, sur leur demande et sur proposition de la commission prévue à l'article 32.<br/> Ils ne peuvent pas faire acte de candidature plus de trois fois.<br/> Les intéressés doivent être âgés de quarante ans au moins et de cinquante ans au plus.<br/> Les conditions d'organisation de ce recrutement sont fixées par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476392</ID>
<TITRE_TA>CHAPITRE VI : DISPOSITIONS COMMUNES AUX RECRUTEMENTS</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476432</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_19</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_19</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>19</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les conditions de diplôme exigées des candidats aux recrutements prévus par le présent décret peuvent être appréciées jusqu'au 1er décembre de l'année d'admission à l'Ecole spéciale militaire ou, pour les recrutements au choix, à la date de recrutement dans le corps.<br/> Les conditions d'âge et d'ancienneté de service sont appréciées au 1er janvier de l'année au titre de laquelle est organisé le concours ou, pour les recrutements au choix, au 1er janvier de l'année du recrutement. Les conditions d'âge sont reculées d'un temps égal à celui effectué au titre du volontariat dans les armées, sans toutefois pouvoir excéder un an.<br/> Les conditions d'aptitude exigées des candidats pour se présenter aux concours prévus par le présent décret ainsi que pour être recrutés sont fixées par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476433</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_20</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_20</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>20</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Un arrêté du ministre de la défense fixe :<br/> 1° La liste des titres reconnus comme équivalents aux diplômes exigés pour être candidat aux admissions et aux recrutements prévus par le présent décret ;<br/> 2° La liste des diplômes délivrés dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen reconnus comme équivalents aux diplômes exigés pour être candidat aux admissions et aux recrutements prévus par le présent décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476381</ID>
<TITRE_TA>TITRE III : NOMINATION ET PRISE DE RANG  DANS LE CORPS DES OFFICIERS DES ARMES</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019476393</ID>
<TITRE_TA>CHAPITRE IER : NOMINATION</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476434</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_21</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_21</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>21</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/> Sont nommés dans le grade de lieutenant le 1er août de l'année de leur sortie d'école les élèves diplômés de l'Ecole spéciale militaire ou de l'Ecole militaire interarmes et les élèves qui figurent sur la liste de sortie des écoles de formations spécialisées.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476435</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_22</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_22</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>22</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont nommés dans le grade de lieutenant le 1er août de l'année de leur recrutement dans le corps des officiers des armes de l'armée de terre :<br/> 1° Les officiers recrutés parmi les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique avec un an d'ancienneté, conformément aux dispositions de l'article 7 de la loi du 15 juillet 1970 susvisée ;<br/> 2° Les officiers sous contrat ayant suivi le cursus de formation d'officier dispensée par l'école d'une armée de terre étrangère, avec un an d'ancienneté ;<br/> 3° Les autres officiers sous contrat, qui conservent leur ancienneté dans le grade dans la limite d'un an ;<br/> 4° Les officiers recrutés au titre de l'article 18 parmi les sous-officiers de carrière, sans ancienneté.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476437</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_23</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_23</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>23</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont nommés avec leur ancienneté de grade dans le grade de capitaine ou dans le grade de commandant, selon le cas, les officiers recrutés parmi les officiers sous contrat au titre du 3° de l'article 17.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476438</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_24</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_24</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>24</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'ensemble des nominations effectuées au titre du 3° de l'article 4 et des articles 11, 17 et 18 sont prononcées sur une période de cinq ans dans la limite du nombre total d'élèves officiers admis par concours sur la même période.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476394</ID>
<TITRE_TA>CHAPITRE II : ORDRE DE PRISE DE RANG</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476439</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_25</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_25</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>25</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A égalité d'ancienneté dans le grade de lieutenant, les officiers admis dans le corps des officiers des armes de l'armée de terre prennent rang dans l'ordre décroissant suivant :<br/> 1° Les lieutenants recrutés au titre des 1° et 2° de l'article 4 parmi les élèves diplômés de l'Ecole spéciale militaire.<br/> Ils prennent rang entre eux sur la liste d'ancienneté de leur grade selon le classement mentionné à l'article 13 ;<br/> 2° Les lieutenants recrutés parmi les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique.<br/> Ils prennent rang entre eux sur la liste d'ancienneté de leur grade dans les conditions fixées au premier alinéa de l'article 7 de la loi du 15 juillet 1970 susvisée et dans l'ordre de classement de sortie de l'Ecole polytechnique ;<br/> 3° Les lieutenants recrutés au titre du 3° de l'article 4 parmi les élèves diplômés de l'Ecole spéciale militaire.<br/> Ils prennent rang entre eux sur la liste d'ancienneté de leur grade, selon le classement mentionné à l'article 13 ;<br/> 4° Les lieutenants recrutés parmi les officiers sous contrat ayant suivi le cursus de formation d'officier dispensée par l'école d'une armée de terre étrangère.<br/> Ils prennent rang dans leur grade dans l'ordre établi par la commission mentionnée à l'article 32 ;<br/> 5° Les lieutenants recrutés parmi les officiers sous contrat au titre du 1° de l'article 17.<br/> Ils sont classés et prennent rang dans leur grade, dans l'ordre établi par la commission mentionnée à l'article 32 ;<br/> 6° Les lieutenants recrutés parmi les élèves diplômés de l'Ecole militaire interarmes.<br/> Ils prennent rang sur la liste d'ancienneté de leur grade dans l'ordre du classement établi à l'issue de leur formation ;<br/> 7° Les lieutenants recrutés parmi les élèves figurant sur la liste de sortie des écoles de formation spécialisées.<br/> Ils prennent rang sur la liste d'ancienneté de leur grade dans l'ordre du classement établi à l'issue de leur formation ;<br/> 8° Les lieutenants recrutés parmi les sous-officiers de carrière.<br/> Ils prennent rang entre eux sur la liste d'ancienneté de leur grade compte tenu de leur ancienneté respective dans le grade de sous-officier. A égalité d'ancienneté de grade, le rang se détermine par l'ancienneté dans le grade précédent, s'il y a lieu, par l'ancienneté dans les grades inférieurs et, en dernier ressort, suivant l'ordre décroissant des âges.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476441</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_26</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_26</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>26</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans les grades de capitaine ou commandant, les capitaines ou les commandants recrutés au titre du 3° de l'article 17 prennent respectivement rang après les capitaines ou les commandants de carrière ayant la même ancienneté dans le grade.<br/> A égalité d'ancienneté de grade, ils prennent rang entre eux compte tenu de leur ancienneté dans le grade précédent, s'il y a lieu, par l'ancienneté dans les grades inférieurs et, en dernier ressort, suivant l'ordre décroissant des âges.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476382</ID>
<TITRE_TA>TITRE IV : AVANCEMENT</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476395</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_27</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_27</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>27</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les promotions aux grades de lieutenant et de capitaine ont lieu à l'ancienneté.<br/> Les promotions au grade de commandant peuvent avoir lieu au choix ou à l'ancienneté.<br/> Les autres promotions ont lieu au choix.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476396</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_28</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_28</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>28</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les promotions au choix :<br/> 1° La limite minimale d'ancienneté de grade s'apprécie au 31 décembre de l'année de promotion ;<br/> 2° La limite maximale d'ancienneté de grade s'apprécie au 1er janvier de l'année de promotion.<br/> Les officiers promus le même jour prennent rang dans l'ordre de leur ancienneté dans le grade précédemment détenu.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476397</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_29</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_29</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>29</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les sous-lieutenants sont promus au grade de lieutenant à un an de grade.<br/> Les lieutenants sont promus au grade de capitaine à quatre ans de grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476398</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_30</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_30</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>30</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont promus au grade de commandant pour partie au choix lorsqu'ils ont au moins quatre ans de grade et pour partie à l'ancienneté à dix ans de grade, les capitaines :<br/> 1° Qui sont titulaires d'un diplôme de l'enseignement militaire supérieur du premier degré figurant sur une liste fixée par arrêté du ministre de la défense ;<br/> 2° Et qui ont exercé dans ce grade un commandement effectif pendant au moins vingt et un mois ou effectué en qualité d'officier un temps de troupe pendant un minimum de six ans.<br/> Le nombre de capitaines promus chaque année au grade de commandant à l'ancienneté ne peut excéder 25 pour 100 du nombre total d'officiers promus à ce grade la même année.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476399</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_31</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_31</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>31</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Seuls peuvent être promus au grade supérieur à celui qu'ils détiennent :<br/> 1° Les commandants ayant au moins trois ans et au plus huit ans de grade ;<br/> 2° Les lieutenants-colonels ayant au moins trois ans et au plus neuf ans de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de trois ans de la limite d'âge du grade de colonel ;<br/> 3° Les colonels ayant au moins quatre ans de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de deux ans de leur limite d'âge ;<br/> 4° Les généraux de brigade ayant au moins deux ans et six mois de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus d'un an de la limite d'âge du grade de colonel.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476400</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_32</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_32</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>32</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les membres de la commission prévue à l'article L. 4136-3 du code de la défense et, le cas échéant, leurs suppléants sont désignés par arrêté du ministre de la défense.<br/> La commission est présidée par le chef d'état-major de l'armée de terre ou son représentant. Elle comprend de droit l'inspecteur général des armées-terre, l'inspecteur de l'armée de terre et le directeur du personnel militaire de l'armée de terre. En cas de partage égal des voix, celle du président est prépondérante.<br/> La commission présente au ministre de la défense ses propositions d'inscription aux tableaux d'avancement aux grades d'officiers supérieurs, ainsi que pour le recrutement au titre des articles 4, 17 et 18.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476402</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_33</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_33</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>33</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers retenus pour une promotion au choix sont inscrits sur un tableau d'avancement établi dans l'ordre de leur ancienneté dans le grade détenu. Les tableaux d'avancement sont arrêtés par le ministre de la défense et publiés au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476403</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_34</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_34</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>34</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					Les conditions d'accès à l'échelon sont déterminées par grade conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">

<table border="1">
<tbody>
<tr>
<th> 										GRADES<br/>
</th>
<th> 										DÉSIGNATION<br/> 										des échelons<br/>
</th>
<th> 										CONDITIONS<br/> 										d'accès à l'échelon<br/>
</th>
<th> 										RÈGLES<br/> 										particulières<br/>
</th>
</tr>
<tr>
<td align="center"> 										Général de division<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Général de brigade<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="4"> 										Colonel<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les colonels nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense ; ou après 7 ans de grade dont 1 an dans l'échelon précédent.<br/>
</td>
<td align="center"> 										Echelon accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.<br/>
</td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 4 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après un an de grade<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="3"> 										Lieutenant-colonel<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 9 ans de grade<br/> 										et avant 13 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 7 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 4 ans de grade<br/> 										Après 2 ans de grade<br/> 										Après 1 an de grade<br/> 										Avant 1 an de grade <br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="3"> 										Commandant<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 8 ans de grade<br/> 										et avant 11 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 5 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 6 ans de grade<br/> 										Après 2 ans de grade<br/> 										Après 1 an de grade<br/> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="2"> 										Capitaine<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 10 ans de grade<br/> 										et avant 14 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 3 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 7 ans de grade<br/> 										Après 3 ans de grade<br/> 										Après 2 ans de grade<br/> 										Après 1 an de grade<br/> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Lieutenant<br/>
</td>
<td align="center"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 3 ans de grade<br/> 										Après 2 ans de grade<br/> 										Après 1 an de grade<br/> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Sous-lieutenant<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Avant 1 an de grade <br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td colspan="4"> 										 (1) Ce nombre est arrondi à l'unité supérieure.<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476404</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_35</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_35</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>35</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lors des recrutements prévus aux articles 4, 5, 6, 11 et 18 et lors des avancements de grade, les officiers sont classés au 1er échelon de leur nouveau grade. Lorsque ce classement a pour effet d'attribuer aux officiers un indice inférieur à celui qu'ils détenaient précédemment, ils conservent leur ancien indice jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.<br/> Lors des recrutements prévus à l'article 17, les officiers sont classés à l'échelon de leur grade, comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient précédemment et sont considérés, pour l'avancement d'échelon, comme bénéficiant d'une ancienneté égale à celle prévue par le présent décret pour atteindre l'échelon du grade dans lequel ils ont été classés. Toutefois, si le grade ne comporte que des indices inférieurs à celui détenu précédemment, les officiers sont classés à l'échelon terminal du grade et conservent leur ancien indice, jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476405</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_36</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_36</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>36</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La possession de l'un des brevets de l'enseignement militaire supérieur du deuxième degré donne droit à une bonification d'un an d'ancienneté de grade pour l'avancement d'échelon.<br/> Cette bonification n'est pas prise en compte pour l'avancement de grade.<br/> Elle n'est accordée qu'une fois, quel que soit le nombre de brevets obtenus.<br/> Lorsque cette bonification est sans effet sur l'avancement d'échelon dans le grade détenu lors de l'obtention du brevet, ou n'a eu, à ce titre, qu'un effet partiel, les intéressés bénéficient de cette bonification, ou de son reliquat non utilisé, lors de la promotion au grade supérieur.<br/> Lorsque l'accès au corps résulte d'un changement de corps, l'intéressé peut bénéficier dans le nouveau corps du reliquat de bonification non utilisé dans le corps d'origine pour l'avancement d'échelon.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476383</ID>
<TITRE_TA>TITRE V : DISPOSITIONS DIVERSES ET TRANSITOIRES</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019476406</ID>
<TITRE_TA>CHAPITRE IER : DISPOSITIONS DIVERSES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476442</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_37</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_37</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>37</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers ne pouvant pas bénéficier d'une pension de retraite dans les conditions fixées par les dispositions du II de l'article L. 24 du code des pensions civiles et militaires de retraite peuvent déposer une demande de démission en application de l'article L. 4139-13 du code de la défense. <br/>Sous réserve des dispositions prévues au deuxième alinéa de l'article L. 4139-13, le nombre de démissions agréées chaque année par le ministre de la défense en application du premier alinéa du présent article ne peut être inférieur à 5 pour 100, arrondis à l'unité supérieure, du nombre des nominations effectuées chaque année au grade de lieutenant dans le corps.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476407</ID>
<TITRE_TA>CHAPITRE II : DISPOSITIONS TRANSITOIRES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476445</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_38</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_38</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>38</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					A la date du 1er janvier 2009, les officiers sont reclassés dans les échelons, en conservant leur ancienneté de grade, conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">
<div align="center"> 						</div>

<div align="center"> 							</div>
<table border="1">
<tbody>
<tr>
<td align="center">
<b> 										SITUATION ANCIENNE<br/>
</b>
</td>
<td align="center">
<b> 										SITUATION NOUVELLE<br/>
</b>
</td>
<td align="center" rowspan="2">
<b> 										ANCIENNETÉ CONSERVÉE<br/> 										dans l'échelon<br/>
</b>
</td>
</tr>
<tr>
<td align="center">
<b> 										Grade et échelon<br/>
</b>
</td>
<td align="center">
<b> 										Grade et échelon<br/>
</b>
</td>
</tr>
<tr>
<td align="center"> 										Général de division<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Général de division<br/> 										Echelon unique<br/> 										Echelon unique<br/>
</td>
<td align="center">
<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										Général de brigade<br/> 										Echelon exceptionnel<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Général de brigade<br/> 										Echelon unique<br/> 										Echelon unique<br/>
</td>
<td align="center">
<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										Colonel<br/> 										2e échelon exceptionnel<br/> 										1er échelon exceptionnel<br/> 										2e échelon<br/>
</td>
<td align="center"> 										Colonel<br/> 										Echelon exceptionnel<br/> 										3e échelon<br/> 										2e échelon<br/>
</td>
<td align="center">
<br/> 										Ancienneté acquise<br/> 										Ancienneté acquise<br/> 										Ancienneté acquise majorée de 2 ans<br/> 										dans la limite de la durée de l'échelon d'arrivée<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon au-dessus de 1 an<br/> 										1er échelon en dessous de 1 an<br/>
</td>
<td align="center"> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise au-delà de 1 an<br/> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Lieutenant-colonel<br/> 										2e échelon spécial<br/> 										1er échelon spécial<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Lieutenant-colonel<br/> 										4e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center">
<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/> 										2/3 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Commandant<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Commandant<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center">
<br/> 										Ancienneté acquise dans la limite<br/> 										de durée de l'échelon d'arrivée<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Capitaine<br/> 										Echelon spécial<br/> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Capitaine<br/> 										5e échelon<br/> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center">
<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/> 										4/3 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Lieutenant<br/> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Lieutenant<br/> 										4e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center">
<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/> 										1/2 de l'ancienneté acquise<br/> 										Ancienneté acquise<br/> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Sous-lieutenant<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Sous-lieutenant<br/> 										Echelon unique<br/> 										Echelon unique<br/> 										Echelon unique<br/>
</td>
<td align="center">
<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476446</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_39</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_39</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>39</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					Tant que l'officier n'a pas accédé au grade supérieur à celui dans lequel il a été reclassé, l'avancement dans les échelons s'effectue conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">

<table border="1">
<tbody>
<tr>
<th> 										GRADES<br/>
</th>
<th> 										DÉSIGNATION<br/> 										des échelons<br/>
</th>
<th> 										CONDITIONS<br/> 										d'accès à l'échelon<br/>
</th>
<th> 										RÈGLES<br/> 										particulières<br/>
</th>
</tr>
<tr>
<td align="center"> 										Général de division<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Général de brigade<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="2"> 										Colonel<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les colonels nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense, ou après 7 ans de grade dont 1 an dans l'échelon précédent.<br/>
</td>
<td align="center"> 										Echelon accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.<br/>
</td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 3 ans de grade<br/> 										Après 1 an de grade<br/> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Lieutenant-colonel<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 9 ans de grade<br/> 										et avant 13 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 7 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 2 ans dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Commandant<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 8 ans de grade<br/> 										et avant 11 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 5 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 4 ans dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 1 ans dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Capitaine<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 10 ans de grade<br/> 										et avant 14 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 3 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										5e échelon<br/>
</td>
<td align="center"> 										Après 4 ans dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Lieutenant<br/>
</td>
<td align="center"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Sous-lieutenant<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td colspan="4"> 										 (1) Ce nombre est arrondi à l'unité supérieure.<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/> 					 Lorsque l'officier accède au grade supérieur, l'avancement dans les échelons s'effectue dans les conditions prévues à l'article 34.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476447</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_40</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_40</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>40</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsque la mise en œuvre des dispositions du présent chapitre place l'officier dans un échelon comportant un indice inférieur à celui qu'il détenait précédemment, il conserve son ancien indice jusqu'à ce qu'il remplisse les conditions statutaires lui permettant d'atteindre un échelon comportant un indice supérieur.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476448</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_41</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_41</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>41</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Par dérogation aux conditions d'âge prévues à l'article 5, le concours d'accès à l'Ecole militaire interarmes reste ouvert au titre de l'année 2009 aux sous-officiers titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou diplôme reconnu comme équivalent, ou d'un autre titre ou diplôme classé au moins au niveau IV qui ont accompli au moins trois ans de service militaire effectif et qui sont âgés de trente ans au plus.<br/> II. ― Par dérogation aux dispositions du 1° de l'article 17, les officiers sous contrat du grade de lieutenant :<br/> 1° Titulaires d'un diplôme sanctionnant deux ans d'études supérieures après un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou diplôme reconnu comme équivalent, ou d'un autre titre ou diplôme classé au moins au niveau IV ;<br/> 2° Ayant accompli deux ans de service au moins en qualité d'officier ;<br/> 3° Et âgés, au 1er janvier 2009, de trente-deux ans au plus, <br/>peuvent être recrutés au titre de l'année 2009, au choix, au grade de lieutenant, dans le corps des officiers des armes de l'armée de terre.<br/> III. ― Par dérogation aux dispositions prévues à l'article 18, les conditions d'âge minimales pour le recrutement au choix au grade de lieutenant des majors et adjudants-chefs de carrière sont fixées à trente-sept ans au moins en 2009, trente-huit ans au moins en 2010 et trente-neuf ans au moins en 2011.<br/> IV. ― Par dérogation aux dispositions prévues à l'article 30, les capitaines peuvent être promus jusqu'au 31 décembre 2009 au grade de commandant au choix après dix ans de grade dans la limite de 5 pour 100, arrondis à l'unité supérieure, du nombre de nominations et de promotions effectuées en 2009 à ce grade.<br/> V. ― Par dérogation aux dispositions prévues à l'article 31, les capitaines promus au grade de commandant avant le 1er janvier 2009 sont promus au grade de lieutenant-colonel au plus tard à six ans de grade.<br/> VI. ― Par dérogation aux dispositions prévues à l'article 31, les lieutenants-colonels :<br/> 1° Comptant plus de neuf ans de grade au 1er janvier 2009 ;<br/> 2° Et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de trois ans de la limite d'âge du grade de colonel, <br/>peuvent être également promus jusqu'au 31 décembre 2009 au grade de colonel au choix dans la limite de 5 pour 100, arrondis à l'unité supérieure, du nombre de nominations et de promotions effectuées chaque année à ce grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476449</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_42</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_42</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>42</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 75-1206 du 22 décembre 1975modifié portant statut particulier du corps des officiers des armes de l'armée de terre est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476501</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_43</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_43</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>43</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Les tableaux d'avancement pour l'année 2009 sont établis en 2008 conformément aux dispositions du titre IV et de l'article 41.<br/> II. ― Les recrutements pour l'année 2009 sont organisés conformément aux dispositions du titre II et de l'article 41.<br/> III. ― Sous réserve des dispositions du I et du II,le présent décret entre en vigueur le 1er janvier 2009.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476504</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801178D/jo/article_44</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-940/jo/article_44</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>44</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de la défense, le ministre du budget, des comptes publics et de la fonction publique et le secrétaire d'Etat chargé de la fonction publique sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 12 septembre 2008.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de la défense,</p>
<p>Hervé Morin</p>
<p>Le ministre du budget, des comptes publics</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
<p>Le secrétaire d'Etat</p>
<p>chargé de la fonction publique,</p>
<p>André Santini</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
